RubyGems Navigation menu

twentysix 0.1.1

A small wrapper around the n26 Banking API.

Versiones:

  1. 0.1.1 - January 05, 2017 (9 KB)
  2. 0.1.0 - January 05, 2017 (9 KB)

dependencias de Runtime (2):

dependencias de Development (3):

  • bundler ~> 1.13.a
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propietarios:

    Autores:

    • Danielle Tomlinson

    SHA 256 checksum:

    da7d4bcda7b31ed78248d26ec050477b71e3065e5d7ad5e6bcd6f9edc9c719b6

    Total de descargas 2.774

    Para esta versión 1.936

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: